<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="addb0002">
<!--Run wizard-->
<description>Fornisce una descrizione della definizione della suite di verifica attualmente selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Definizioni di casi di prova"/>
</context>

<context id="addb0003">
<!--Host page (testcase instance)-->
<description>Il percorso da utilizzare per eseguire la verifica selezionata. È possibile selezionare soltanto i percorsi che sono stati in precedenza definiti nel riquadro Definizione suite di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Host"/>
</context>

<context id="addb0004">
<!--Run wizard-->
<description>Percorso in cui memorizzare la verifica da generare.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze di verifica"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>Il percorso dell'host da utilizzare per eseguire la verifica selezionata. È possibile selezionare soltanto i percorsi che sono stati in precedenza definiti nel riquadro Definizione suite di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Host"/>
</context>

<context id="addb0006">
<!--Run wizard-->
<description>Percorso in cui memorizzare la verifica da generare.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze di verifica"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>Il percorso dell'host da utilizzare per eseguire la verifica selezionata. È possibile selezionare soltanto i percorsi che sono stati in precedenza definiti nel riquadro Definizione suite di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Host"/>
</context>


<context id="addb0007">
<!--Host page (testcase instance)-->
<description>Il percorso dell'host da utilizzare per eseguire la verifica selezionata. È possibile selezionare soltanto i percorsi che sono stati in precedenza definiti nel riquadro Definizione suite di verifica.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Host"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0001">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0002">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0003">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0004">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0005">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0006">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0007">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0008">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0009">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0010">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0011">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0012">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0013">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>Requisiti di ambiente (modifiche a variabili di ambiente) necessari per la suite di verifica selezionata.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Istanze dei casi di prova"/>
</context>



</contexts>
